Специалисты Adobe обнаружили критическую уязвимость в Reader и Acrobat

image

Теги: Adobe, уязвимость, эксплоит

Критическая уязвимость присутствует в Adobe Reader 9.3.4 и более ранних версиях для ОС Windows, Mac и UNIX, а также в Acrobat для Windows и Mac.

Adobe предупредила пользователей об угрозе, связанной с использованием популярного программного обеспечения Adobe Reader и Adobe Acrobat, предназначенных для просмотра и создания файлов формата PDF.

"Критическая уязвимость присутствует в Adobe Reader 9.3.4 и более ранних версиях для ОС Windows, Mac и UNIX, а также в Acrobat для Windows и Mac. Эта уязвимость вызывает крах системы и потенциально позволяет получить злоумышленнику контроль над операционной системой и ее файлами", - говорится в сообщении компании.

Как заявили в Adobe, специалисты компании сейчас исследуют проблему и выпустят исправление как только оно будет готово. Также компания отмечает, что найденный критический эксплоит пока не получил широкого распространения в сети.

Антивирусная компания Symantec сообщает, что ей также известно о наличии эксплоита и программной проблемы в Adobe Reader и Acrobat. По 10-балльной шкале угроз Symantec новая уязвимость получила 8,5 баллов.

Telegram Подписывайтесь на канал "SecurityLab" в Telegram, чтобы первыми узнавать о новостях и эксклюзивных материалах по информационной безопасности.

comments powered by Disqus